name = "Capturador Contraataque"
kind = "trainer"
type = "item"
effect = "Puedes usar esta carta solo si te quedan más cartas de Premio que a tu rival.Cambia 1 de los Pokémon en Banca de tu rival por el Pokémon que esté en el Puesto Activo."
